﻿body{
    font-family: 'Montserrat', sans-serif;
}

.negro{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;
}
.negro .container{
    position: relative;
}
.cerrar{
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: red;
    font-weight: bold;
    color: white;
    font-size: 20px;
    padding: 6px 12px;
    cursor: pointer;

    border-radius: 50%;
}
.image{
    height: 80vh;
    margin-top: 10vh;
}

.chat{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
    width: 60px;
}
.chat img{
    width: 100%;

    border-radius: 50%;
}
.chat span{
    position: absolute;
    top: 12px;
    left: -370%;
    border: 0px solid red;
    background: white;
    font-weight: bold;
    color: gray;
    padding: 4px 10px;

    border-radius: 10px;

    box-shadow: 2px 0px 10px gray;
}

.cabecera{
    background: #870F1D;
    color: white;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width: 100%;
}

.leyenda{
    font-size: 60px;
    line-height: 40px;
    letter-spacing: 3px;
    font-family: 'Merriweather', serif;
}
.leyenda strong{
    width: 100%;
    display: inline-block;
}
.leyenda span{
    width: 100%;
    background: #f5e29f;
    font-size: 21.5px;
    color: black;
    display: inline-block;
}

.datos{
    font-size: 22px;
    text-align: center;
}
.datos img{
    width: 35px;
}


.menuP{
    background: black;
    margin-top: 10px;
    margin-bottom: 10px;
}

nav a{
    color: white;
    text-decoration: none;
}

nav ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

nav ul li{
    width: 12.1%;
    display: inline-block;
}

.menu-r{
    display: none;
}
.menu, .menu-r{
    text-align: center;
    color: white;
    padding: 3px 0;
    cursor: pointer;
}

.menu:hover, .activo, .menu-r:hover{
    background: #f5e29f;
    color: #870F1D;
    font-weight: bold;
}


.efecto{
    padding: 0;
}


.contenido{
    background: #870F1D;
    padding-top: 30px;
    padding-bottom: 30px;
}

.seccion{
    background: #870F1D;
    text-align: justify;
    font-size: 26px;
    line-height: 36px;
    color: white;
    padding: 20px;
}
.seccion strong{
    width: 100%;
    font-size: 32px;
    font-weight: bold;
    text-shadow: 2px 2px 2px black;
    display: inline-block;
    margin-bottom: 10px;
}

.imagen{
    text-align: center;
}
.imagen img{
    height: 350px;
}


.banner{
    position: relative;
    background: url(../images/fondo-banner.webp) no-repeat center center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
}
.banner .container{
    position: relative;
    z-index: 2;
}

.cuadro{
    text-align: center;
    color: white;
    font-size: 22px;
    text-shadow: 2px 2px 2px black;
    cursor: pointer;
}
.cuadro strong{
    width: 100%;
    text-align: center;
    display: inline-block;
}

.cuadro img{
    width: 70%;
}

.fondo-precios{
    background: url(../images/fondo-precios.webp) no-repeat center center;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
}


.titulo{
    text-align: center;
    font-size: 40px;
    color: white;
    text-shadow: 2px 2px 2px black;
    font-weight: bold;
    margin-bottom: 30px;
}
.subtitulo{
    width: 100%;
    text-align: center;
    color: white;
    font-size: 22px;
    margin-top: -20px;
    margin-bottom: 30px;
}


.imagenes{
    margin-bottom: 20px;
}
.imagenes strong{
    width: 100%;
    color: white;
    font-size: 24px;
    display: inline-block;
}
.imagenes img{
    width: 24.5%;
    display: inline-block;
    margin-bottom: 5px;
    cursor: pointer;
}


.video video{
    width: 100%;
}
.video iframe{
    width: 100%;
}

.form-group{
    margin-bottom: 10px;
}


.leyendita{
    text-align: center;
    color: white;
    font-size: 20px;
}


footer{
    background: black;
    color: white;
    font-size: 19px;
    line-height: 24px;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 30px;
}
footer img{
    width: 30px;
}
footer strong{
    width: 100%;
    font-size: 23px;
    display: inline-block;
    margin-bottom: 30px;
}
footer a{
    color: white;
}


.pie{
    padding-top: 3px;
    padding-bottom: 3px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){
    .logotipo img{
        width: 50%;
    }
    nav ul{
        display: none;
    }
    nav ul li{
        width: 100%;
    }
    .menu-r{
        display: block;
    }
    .imagenes img{
        width: 32.33%;
        margin: 0 0% 20px;
    }
    .image{
        width: 100%;
        height: auto !important;
    }
}

@media screen and (max-width:768px){
    .logotipo img{
        width: 60%;
    }
    .leyenda strong{
        font-size: 45px;
    }
    .imagenes img{
        width: 45%;
        margin: 0 2% 20px;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 60%;
    }
    .leyenda strong{
        font-size: 35px;
    }
    .leyenda span{
        line-height: 23px;
    }
    .imagenes img{
        width: 95%;
        margin: 0 2.5% 20px;
    }
}